iPhoto 和 Aperture:使用照片流

了解使用照片流的系统要求。

我的照片流

我的照片流是一项 iCloud 服务,您可以在其中查看您所有设备上的最新照片。此照片流功能需要装有 OS X Lion v10.7.2(或更高版本)以及 iPhoto 9.2(或更高版本)或 Aperture 3.2(或更高版本)。

共享的照片流

借助共享的照片流功能,您能与所选对象共享选定的照片。此照片流功能需要装有 OS X Mountain Lion v10.8.2(或更高版本)以及 iPhoto 9.4(或更高版本)或 Aperture 3.4(或更高版本)。

如果您使用的是较低版本的 iPhoto 9:

  • 如果您是在 Mac App Store 上购买了 iPhoto,或者在电脑上随 OS X Lion(或更高版本)一并预安装了 iPhoto,则可在 Mac App Store 上更新 iPhoto。
  • 如果您是通过 iLife ʼ11 DVD 安装了 iPhoto,或者在电脑上随 OS X Snow Leopard v10.6.8(或更低版本)一并预安装了 iPhoto,则可通过“软件更新”来更新 iPhoto(从 Apple () 菜单中选取软件更新)。

    :照片流与 OS X Lion v10.7.2(或更高版本)兼容。

如果您使用的是 iPhoto 8.x 或更低版本:

  • 您可以在 Mac App Store 上通过购买最新版本的 iPhoto 进行升级。

如果您使用的是较低版本的 Aperture 3:

  • 如果您是在 Mac App Store 上购买了 Aperture,则可在 Mac App Store 上更新 Aperture。
  • 如果您是购买了 Aperture DVD,则可通过“软件更新”来更新 Aperture(从 Apple () 菜单中选取软件更新)。

如果您使用的是 Aperture 2.x 或更低版本:

  • 您可以在 Mac App Store 上通过购买最新版本的 Aperture 进行升级。
发布日期: